@charset "utf-8";
/**
 * dummy.css 
 * (c) United Arrows Ltd.
 */

/* Header */
	#Header { margin-bottom: 20px; }
	#Header #Nav .SHOPLIST a { background-position: left -35px; }

/* heading */
	.gTitle { margin-bottom: 35px; }
	#ContentTitle {
		margin-bottom: 35px;
		font-weight: bold;
		font-size: 136%;
	}
	.sectionTitle {
		clear: both;
		border-bottom: 1px solid #999999;
		padding: 0 5px 5px;
		margin-bottom: 20px;
		font-weight: bold;
		font-size: 107%;
	}
	.boxTitle,
	.subTitle {
		clear: both;
		margin-bottom: 10px;
		font-weight: bold;
	}

/* layout */
	.brandlogo {
		margin-bottom: 20px;
	}

/* shopList */
	.shopList {
		margin-bottom: 35px;
		zoom: 1;
	}
	.shopList:after { content : ''; display : block; clear : both; }
	.shopList li{
		float: left;
		width: 168px;
		border-bottom: 1px solid #d7d7d7;
		border-left: 1px solid #d7d7d7;
		zoom: 1;
	}
	.shopList li.top{ border-top: 1px solid #d7d7d7; }
	.shopList li.right{ border-right: 1px solid #d7d7d7; }
	.shopList li a {
		display: block;
		width: 133px;
		height: 3em;
		padding: 10px 10px 10px 25px;
		text-align: center;
		text-decoration: none;
		background-color: #0ff;
		background: url(/en/common/imgs/base/blt-page-next.gif) no-repeat 10px 50%;
		color: #282828;
		cursor: pointer;
		zoom: 1;
	}
	.shopList li a:hover { background-color: #d7d7d7; }

	.shopList dt {
		font-weight: bold;
		font-size: 107%;
		padding: 19px 0 12px;
		border-top: #d7d7d7 solid 1px;
	}
	.shopList dd {
		padding-bottom: 20px;
	}
	.shopList dd a.btnPrint {
		display: block;
		overflow: hidden;
		width: 140px;
		height: 25px;
		margin-top: 10px;
		background: url(/en/imgs/shop/bt-print.gif) no-repeat left top;
		text-indent: -9999px;
	}
	.shopList dd a.btnPrint:hover {
		background-position: left bottom;
	}